
/*  GLOBAL -------------------------------------------    */

* {
-moz-box-sizing:border-box;
box-sizing:border-box;
margin:0px;
padding:0px;
}

:-moz-any-link:focus {outline:none;}
a:active, a:focus {outline: 0;}
form {margin:0px;}
textarea,select,input {font-family:arial;}
img {border:0px; }

body  {
margin:0px;
padding:0px;
text-align:center;
background: #090F27;
}

.maincontainer {
background: #ffffff;
width:980px;
margin-left:auto;
margin-right:auto;
text-align:left;
padding-top:0px;

}

.banner {
position:relative;
} 

.bannerlinks {
position:absolute;
left:800px;top:230px;
width:160px;height:30px;
text-align:left;
} 

.bannerlinks a,.bannerlinks {
font-weight:bold;
color:white;
text-decoration:none;
margin: 0px 5px 0px 5px;
} 

.bannerlinks a:hover {
font-weight:bold;
color:white;
text-decoration:underline;
} 


.homecontainer {
position:relative;
background: #B2B2B2 url(images/bg.jpg) repeat-x; 
float:left;
width:980px;
}

.contentcontainer {
background: #ffffff url(images/content_boxbottomback.gif) bottom no-repeat; 
width:640px;*width:560px;
float: left;
display:inline;
margin: 20px 0px 0px 20px;
padding: 20px 40px 40px 40px;
text-align:left;
  min-height:445px;
  height:auto !important;
  height:445px;
}


/*  TEXT -------------------------------------------    */

a {
text-decoration:underline;
color : #0000ff;
}

a:hover {
text-decoration:none;
color : #0000ff;
}




/*  L E F T   NAV -------------------------------------------    */

.leftnav {
background: #ffffff no-repeat;
border: 1px solid #cccccc;
width:270px;
float:left;
display:inline;
margin: 20px 0px 0px 20px;
padding: 20px 0px 20px 0px;
text-align:left;
font: 17px Tahoma, Arial;
}

.leftnav a {
color:#83253a;
text-decoration:none;
padding: 5px 0px 5px 10px;
margin: 1px 20px 1px 20px;
display:block;
}

.leftnav a:hover {
text-decoration:none;
padding: 5px 0px 5px 10px;
margin: 1px 20px 1px 20px;
display:block;
color:#444466;
}

a:hover.leftnavon, a.leftnavon   {
text-decoration:none;
padding: 5px 0px 5px 10px;
margin: 1px 20px 1px 20px;
display:block;
background:#cccccc;
color:#444466;
}



/* SUB PAGES  -------------------------------------------    */

.defaultmargin {
margin: 0px 50px 0px 64px;
}



/*  FOOTER -------------------------------------------    */

.footer{
width:600px;
margin:20px auto;
text-align:center;

}

.footer a,.footer {
font: 10px Arial,helvetica,MS san-serif;
	color: white; 
	text-decoration:none;
	font-weight:normal;
}

.footer a:hover {
	color:white; 
	text-decoration:underline;
}








